@charset "utf-8";
/* CSS Document */

	.suggestionsBox {
		float:right;
		position: relative;
		top:40px;
		left: 150px;
		margin: 0px 0px 0px 0px;
		width: 200px;
		-moz-box-shadow: 0 0 0.5em 0.15em #396a8f;
		-webkit-box-shadow: 0 0 0.5em 0.15em #396a8f;
		box-shadow: 0 0 0.5em 0.15em #396a8f;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
		
		margin-top:4px;
		margin-left: 0px;
		margin-right: 0px;
		background: #ffffff url('../imagenes/bg_box.jpg') repeat-x bottom  scroll;
		font-size: 10px;	
		border: 1px solid #000;	
		color: #fff;
		z-index:1;
	}
	
	.suggestionList {
		margin: 0px;
		padding: 0px;
		list-style:none;
	}
	
	.suggestionList li {
		
		margin: 0px 3px 3px 0px;
		padding: 3px 3px;
		cursor: pointer;
	}
	
	.suggestionList li:hover {
		background-color: #659CD8;
	}